<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="1"/>
			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="34" FontStyle="0"/>
			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="34" FontStyle="1"/>
			
		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="1"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
				<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
      			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
				
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
	</LocaleList>


	<Scene name="MSGENH_EMAIL_P" Pos="0, 0, 480, 430" Style="0x00000000" ExStyle="0x00000000">
        <SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="" FontId="29" TextColorId="4" BgImgOpCode="0x0000" BgImage="bg_common_titlebar_3.png"/>
	    <Static FriendlyName="EmailPage_DummyBg" Id="1501" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
	    <Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 480, 1" Style="0x40020050"/>
		<Button FriendlyName="EmailPage_Btn_1LineSample" Id="1503" Pos="0, 0, 480, 40" Style="0x00008500" ExStyle="0x00000000" Margin="80, 25, 0, 0" TextId="" FontId="7" TextColorId="4" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="5, 6, 33, 34"/>		
		<Button FriendlyName="EmailPage_Btn_2LineSample" Id="1504" Pos="0, 0, 480, 40" Style="0x00008500" ExStyle="0x00000000" Margin="80, 12, 0, 0" TextId="" FontId="7" TextColorId="4" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="5, 6, 33, 34"/>		

		<div name="Floating">
			<Static FriendlyName="EmailPage_Edit_Desc"   Id="1506" Pos="0, 0, 480, 106" Style="0x50020001" ExStyle="0x00000000" Margin="15, 4, 15, 0" TextId="138" FontId="29" TextColorId="4" BgImgOpCode="0x0020" BgImage="bg_common_titlebar_3.png" />
            <Edit   FriendlyName="EmailPage_Edit_Search" Id="1507" Pos="15, 50, 465, 99" Style="0x10010080" ExStyle="0x00000000" Margin="10, 14, 10, 1" TextId="" FontId="7" SIPLayout="3"/>
            <Static FriendlyName="EmailPage_FixDash"     Id="1508" Pos="0, 105, 480, 106" Style="0x50020050" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>
		</div>   
		
	    <div name="EmailAccountPart">
	        <Button FriendlyName="EmailPage_Btn_Account_0" Id="1550" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_0"    Id="1570" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_1" Id="1551" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_1"    Id="1571" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_2" Id="1552" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_2"    Id="1572" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_3" Id="1553" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_3"    Id="1573" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_4" Id="1554" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_4"    Id="1574" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        

	        <Button FriendlyName="EmailPage_Btn_Account_5" Id="1555" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_5"    Id="1575" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_6" Id="1556" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_6"    Id="1576" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_7" Id="1557" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_7"    Id="1577" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_8" Id="1558" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_8"    Id="1578" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_9" Id="1559" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_9"    Id="1579" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        
	        
	        <Button FriendlyName="EmailPage_Btn_Account_10" Id="1560" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_10"    Id="1580" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_11" Id="1561" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_11"    Id="1581" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_12" Id="1562" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_12"    Id="1582" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_13" Id="1563" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_13"    Id="1583" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_14" Id="1564" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_14"    Id="1584" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        

	        <Button FriendlyName="EmailPage_Btn_Account_15" Id="1565" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_15"    Id="1585" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_16" Id="1566" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_16"    Id="1586" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_17" Id="1567" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_17"    Id="1587" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_18" Id="1568" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_18"    Id="1588" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_19" Id="1569" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_19"    Id="1589" Pos="80, 0, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        
		</div>
		
	    <div name="FunctionPart">
	        <Button FriendlyName="EmailPage_Btn_SendSMS"            Id="1600" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_PHACT_SEND_SMS.png"    IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Button FriendlyName="EmailPage_Btn_CompanyAddrSearch"  Id="1601" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_COMAPAN_ADDR_BOOK.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Button FriendlyName="EmailPage_Btn_SaveToContact"      Id="1602" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 25, 0, 0" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SAVETO_CONTACT.png"    IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61 "/>
		    <Button FriendlyName="EmailPage_Btn_OpenContact"        Id="1603" Pos="0, 0, 480, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 25, 0, 0" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_OPEN_CONTACT.png"      IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61 "/>
	        
	        
		</div>
	</Scene>
	
	<Scene name="MSGENH_EMAIL_L" Pos="0, 0, 800, 758" Style="0x00000000" ExStyle="0x00000000">
        <SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="" FontId="29" TextColorId="4" BgImgOpCode="0x0000" BgImage="l_bg_common_titlebar_3.png"/>
	    <Static FriendlyName="GALDetailPage_DummyBg" Id="1501" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" BgImgOpCode="0x0011" BgColorId="0" BgImage="l_bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
	    <Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 800, 1" Style="0x40020050"/>
	    <Button FriendlyName="EmailPage_Btn_1LineSample" Id="1503" Pos="0, 0, 800, 40" Style="0x00008500" ExStyle="0x00000000" Margin="80, 25, 0, 0" TextId="" FontId="7" TextColorId="4" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="5, 6, 33, 34"/>		
	    <Button FriendlyName="EmailPage_Btn_2LineSample" Id="1504" Pos="0, 0, 800, 40" Style="0x00008500" ExStyle="0x00000000" Margin="80, 12, 0, 0" TextId="" FontId="7" TextColorId="4" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="5, 6, 33, 34"/>		
	
	<div name="Floating">
	        <Static FriendlyName="EmailPage_Edit_Desc"   Id="1506" Pos="0, 0, 800, 106" Style="0x50020001" ExStyle="0x00000000" Margin="15, 4, 15, 0" TextId="138" FontId="29" TextColorId="4" BgImgOpCode="0x0020" BgImage="l_bg_common_titlebar_3.png"/>
            <Edit   FriendlyName="EmailPage_Edit_Search" Id="1507" Pos="15, 50, 785, 99" Style="0x10010080" ExStyle="0x00000000" Margin="10, 14, 10, 1" TextId="" FontId="7" SIPLayout="3"/>
            <Static FriendlyName="EmailPage_FixDash"     Id="1508" Pos="0, 105, 800, 106" Style="0x50020050" ExStyle="0x00000000" TextId="" TextPos="" FontId="7" TextColorId="4" BgImage=""/>
	</div>
		
		<div name="EmailAccountPart">
	        <Button FriendlyName="EmailPage_Btn_Account_0" Id="1550" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_0"    Id="1570" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_1" Id="1551" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_1"    Id="1571" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_2" Id="1552" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_2"    Id="1572" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_3" Id="1553" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_3"    Id="1573" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_4" Id="1554" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_4"    Id="1574" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        

	        <Button FriendlyName="EmailPage_Btn_Account_5" Id="1555" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_5"    Id="1575" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_6" Id="1556" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_6"    Id="1576" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_7" Id="1557" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_7"    Id="1577" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_8" Id="1558" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_8"    Id="1578" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_9" Id="1559" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_9"    Id="1579" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        
	        <Button FriendlyName="EmailPage_Btn_Account_10" Id="1560" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_10"    Id="1580" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_11" Id="1561" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_11"    Id="1581" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_12" Id="1562" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_12"    Id="1582" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_13" Id="1563" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_13"    Id="1583" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_14" Id="1564" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_14"    Id="1584" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        

	        <Button FriendlyName="EmailPage_Btn_Account_15" Id="1565" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_15"    Id="1585" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_16" Id="1566" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_16"    Id="1586" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_17" Id="1567" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_17"    Id="1587" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_18" Id="1568" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_18"    Id="1588" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        <Button FriendlyName="EmailPage_Btn_Account_19" Id="1569" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Static FriendlyName="EmailPage_Stc_Desc_19"    Id="1589" Pos="80, 0, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4"/>
	        
	        
		</div>
		
	    <div name="FunctionPart">
	        <Button FriendlyName="EmailPage_Btn_SendSMS"            Id="1600" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_PHACT_SEND_SMS.png"    IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Button FriendlyName="EmailPage_Btn_CompanyAddrSearch"  Id="1601" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_COMAPAN_ADDR_BOOK.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
	        <Button FriendlyName="EmailPage_Btn_SaveToContact"      Id="1602" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 25, 0, 0" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_SAVETO_CONTACT.png"    IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
		    <Button FriendlyName="EmailPage_Btn_OpenContact"        Id="1603" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 25, 0, 0" TextId="" FontId="7" TextColorId="4,1" IconImage="ME_OPEN_CONTACT.png"      IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61 "/>
	        
		</div>
	</Scene>
	
</UI>
